{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore 12V"
    },
    "matière du cadre": "Aluminium"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "Bosch PowerTube 750Wh",
      "moteur": "Bosch Performance Line CX, 85 Nm",
      "écran": "Bosch Kiox 300 w/ Led Remote"
    },
    "châssis": {
      "cadre": "Aluminium : SmartForm C1 Alloy, Dual Battery ready, removable downtube battery, SAVE, tapered headtube, internal cable routing, Ai offset drivetrain, 148x12mm thru-axle, post mount disc, KickFlip hidden kickstand mount, skid plate, rack/fender mounts ",
      "fourche": "RockShox 35 Silver, 100mm, Coil, 15x110mm thru-axle, tapered steerer, 44mm offset"
    },
    "direction": {
      "cintre": "Cannondale 2 Riser, 35mm, 6061 Alloy, 15mm rise, 8° sweep, 4° rise, 780mm",
      "jeu de direction": "Integrated Sealed Bearing, Tapered",
      "potence": "Cannondale 2, 6061 Alloy, 35mm, 0°"
    },
    "roues": {
      "jantes": "WTB STX i30, 32h tubeless ready, moyeux Shimano MT400/MT510, 15x110/12x148mm",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Maxxis"
        },
        "name": "Maxxis Rekon, 29x2.6\", EXO Protection, tubeless ready"
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 10-51 dts"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100 1x12 vitesses"
      },
      "pédalier": "FSA Bosch G4"
    },
    "équipements": {
      "freins": "Tektro M807 4-piston hydraulic disc, 203/203mm",
      "selle": "Fizik Freeway Fit",
      "tige de selle": "Cannondale 4, 6061 Alloy, 31.6 x 350mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Semi-Rigide"
  ],
  "colors": [ "Mantis" ],
  "description": "Le Cannondale Trail Neo 1 est un VTT à assistance électrique qui fera évoluer votre champ d’action et déclenchera en vous une nouvelle passion pour le trail. Léger, rigide et vif, des singletracks sérieux aux rues de la ville, le cadre progressif du Trail et l'unité d'entraînement Bosch, parfaitement intégrée, mettent en valeur l'expertise inégalée de Cannondale dans la confection de cadres en aluminium.\r\n\r\nLe Trail Neo est conçu avec des bases courtes pour l'agilité et la traction, un angle de direction détendu pour une stabilité solide, et un ensemble batterie/unité d'entraînement positionné aussi bas et au centre que possible, créant ainsi une sensation étonnamment agile et stable. Les spécifications techniques du Trail Neo font de lui un véritable VTTAE : des freins à disque hydrauliques puissants et un guidon large associé à une potence courte. Mais il est également polyvalent, avec son cadre pré-câblé, permettant l'installation d'une seconde batterie, et ses supports intelligents pour fixer des porte-bagages et des garde-boues.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1178
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 417
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 599
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1198
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 433
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 644
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 618
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1220
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 658
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 639
      }
    }
  ],
  "gtin13": "884603921128",
  "image": "https://product-cdn-frz.alltricks.com/medium/502/724502/2724502/5487364",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cannondale"
  },
  "mpn": "C61171M10LG",
  "name": "Cannondale Trail Neo 1 Shimano Deore 12V 29″ Kaki",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "884603921111",
      "mpn": "C61171M10MD",
      "price": 3999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2490748",
      "stock": 1,
      "taille": "M / 170-182 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2849038-vtt_electrique_semi_rigide_cannondale_trail_neo_1_shimano_deore_12v_29___kaki"
    },
    {
      "@type": "Offer",
      "gtin13": "884603921128",
      "mpn": "C61171M10LG",
      "price": 3999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2490720",
      "stock": 1,
      "taille": "L / 182-190 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2849038-vtt_electrique_semi_rigide_cannondale_trail_neo_1_shimano_deore_12v_29___kaki"
    },
    {
      "@type": "Offer",
      "gtin13": "884603921135",
      "mpn": "C61171M10XL",
      "price": 3999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2490742",
      "stock": 1,
      "taille": "XL / 193-203 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2849038-vtt_electrique_semi_rigide_cannondale_trail_neo_1_shimano_deore_12v_29___kaki"
    }
  ],
  "sku": "2724502",
  "tailles": [
    "M / 170-182 cm",
    "L / 182-190 cm",
    "XL / 193-203 cm"
  ]
}
